Changeset 6667


Ignore:
Timestamp:
Jan 24, 2018, 5:20:06 PM (19 months ago)
Author:
jrpelegrina
Message:

Fix script of accv and dni zmd to epi

Location:
zero-lliurex-dni/trunk/EPI_FILES/fuentes/zero-lliurex-dni.install-files/usr/share/zero-lliurex-dni
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • zero-lliurex-dni/trunk/EPI_FILES/fuentes/zero-lliurex-dni.install-files/usr/share/zero-lliurex-dni/accv_script

    r6666 r6667  
    273273                        enable_accv_module_firefox
    274274                        else
     275                                echo "Configuration of the ACCV module in Firefox has failed"
    275276                                exit 1
    276277                        fi
     
    299300                        enable_accv_module_thunderbird
    300301                        else
     302                                echo "Configuration of the ACCV module in Thunderbird has failed"
    301303                                exit 1
    302304                        fi
     
    358360                TH_PATH="$USER_HOME/.thunderbird"
    359361                do_thunderbird
     362                echo "ACCV module configuration completed successfully"
    360363
    361364        ;;
  • zero-lliurex-dni/trunk/EPI_FILES/fuentes/zero-lliurex-dni.install-files/usr/share/zero-lliurex-dni/dnie_script

    r6666 r6667  
    147147        echo "Removing DNIe modules in Thunderbird..."
    148148        su $USER -c "modutil -disable $TH_MODULE_NAME -force -dbdir $TH_PROFILE_PATH 2>&1"
    149         su $USER -c "modutil -delete $TH_MODULE_NAME -force -dbdir $TH_PROFILE_PATH 2>&1"
     149  su $USER -c "modutil -delete $TH_MODULE_NAME -force -dbdir $TH_PROFILE_PATH 2>&1"
    150150}
    151151
     
    155155        echo "Enabling DNIe modules in Firefox..."
    156156        su $USER -c "modutil -add $FF_MODULE_NAME -force -libfile $LIBRARY -dbdir $FF_PROFILE_PATH 2>&1"
    157         su $USER -c "modutil -enable $FF_MODULE_NAME -force -dbdir $FF_PROFILE_PATH 2>&1"
     157  su $USER -c "modutil -enable $FF_MODULE_NAME -force -dbdir $FF_PROFILE_PATH 2>&1"
    158158
    159159}
     
    164164        echo "Enabling DNIe modules in Thunderbid..."
    165165        su $USER -c "modutil -add $TH_MODULE_NAME -force -libfile $LIBRARY -dbdir $TH_PROFILE_PATH 2>&1"
    166         su $USER -c "modutil -enable $TH_MODULE_NAME -force -dbdir $TH_PROFILE_PATH 2>&1"
     166  su $USER -c "modutil -enable $TH_MODULE_NAME -force -dbdir $TH_PROFILE_PATH 2>&1"
    167167       
    168168}
     
    224224          enable_dnie_module_firefox
    225225          if ! [ $? -eq 0 ];then
     226              echo "Configuration of the DNI module in Firefox has failed"
    226227              exit 1
     228          else
     229              echo "Configuration of the DNI module in Firefox completed successfully" 
    227230          fi   
    228231                        else
     
    254257                enable_dnie_module_thunderbird
    255258          if ! [ $? -eq 0 ];then
     259              echo "Configuration of the DNI module in Thunderbird has failed"
    256260              exit 1
    257           fi
    258              
     261          else
     262              echo "Configuration of the DNI module in Thunderbird completed successfully"
     263          fi   
     264
    259265                        else
    260266                                  exit 1
     
    283289                TH_PATH="$USER_HOME/.thunderbird"
    284290                do_thunderbird
     291    echo "DNI module configuration completed successfully"
    285292   
    286293        ;;
Note: See TracChangeset for help on using the changeset viewer.